G21-2024 - Feature #1308

Feature # 1322 (Resolved): CODING

Feature # 1311 (Resolved): Implement Core Functionality For Coding Team
Learn Image Properties Functionality For Coding Team
12/13/2024 01:55 PM - Htar Aung THET

Status: Resolved Start date: 12/12/2024
Priority: Normal Due date: 01/09/2025
Assignee: GENKI MATSUNAGA % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The Code team is tasked with implementing advanced image properties functionality. Tasks include:

Retrieving Image Metadata:

Extract and display metadata such as EXIF data (e.g., image orientation, camera settings) for JPG files.
Implement functionality to retrieve color depth, bit rate, and resolution for both JPG and PNG images.
Use tools like Pillow (Python) or JavaScript libraries to access and parse image metadata.

History

#1 - 12/13/2024 01:55 PM - Htar Aung THET
- Assignee set to GENKI MATSUNAGA

#2 - 12/13/2024 01:56 PM - Htar Aung THET
- Due date set to 12/19/2024
- Start date changed from 12/19/2024 to 12/12/2024

#3 - 12/16/2024 07:32 PM - Htar Aung THET
- Parent task set to #1311

#4 - 12/18/2024 09:32 PM - Htar Aung THET
- % Done changed from 0 to 40

#5 - 12/19/2024 01:01 PM - Htar Aung THET

- Subject changed from Implement Image Properties Functionality For Coding Team to Learn Image Properties Functionality For Coding Team

#6 - 01/09/2025 01:18 PM - Htar Aung THET
- Due date changed from 12/19/2024 to 01/09/2025

#7 - 01/09/2025 01:20 PM - Htar Aung THET
- % Done changed from 40 to 100

#8 - 01/16/2025 01:43 PM - Htar Aung THET

- Status changed from New to Resolved
